DRM_FB_HELPER_PAN_DI(9)

NAME
drm_fb_helper_pan_display - implementation for ->fb_pan_display

SYNOPSIS

int drm_fb_helper_pan_display(struct fb_var_screeninfo * var, struct fb_info * info);

ARGUMENTS

var
    updated screen information

info
    fbdev registered by the helper

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT